Subject: [Dime] Error in RFC 3588bis?

From: "Glen Zorn" <[email-masked]>
Date: Fri, 10 Dec 2010 20:43:26 +0700

In Section 1.2, the definition of Redirect Agent says "As with proxy agents,
redirect agents do not keep state with respect to sessions or NAS
resources."  However, just above the definition of Proxy Agent says "In
addition to forwarding requests and responses, proxies make policy decisions
relating to resource usage and provisioning.  This is typically accomplished
by tracking the state of NAS devices."  I seem to detect a contradiction.